﻿
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../assets/fonts/IRANSans.woff') format('woff');  /* All Major Browsers */
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../assets/fonts/IRANSans.woff2') format('woff2');  /* All Major Browsers */
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../assets/fonts/IRANSansWeb.ttf') format('ttf');  /* All Major Browsers */
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../assets/fonts/IRANSans.eot') format('eot');  /* All Major Browsers */
}


.fa-Persian {
    font-family: IranSans;
}

.collapsible-link::before {
    content: '';
    width: 14px;
    height: 2px;
    background: #333;
    position: absolute;
    top: calc(50% - 1px);
    right: 1rem;
    display: block;
    transition: all 0.3s;
  }
  
  /* Vertical line */
  .collapsible-link::after {
    content: '';
    width: 2px;
    height: 14px;
    background: #333;
    position: absolute;
    top: calc(50% - 7px);
    right: calc(1rem + 6px);
    display: block;
    transition: all 0.3s;
  }
  
  .collapsible-link[aria-expanded='true']::after {
    transform: rotate(90deg) translateX(-1px);
  }
  
  .collapsible-link[aria-expanded='true']::before {
    transform: rotate(180deg);
  }
  
